﻿@media only screen and (max-width: 1900px){
    .projects-text-imgnumber{
        top: 60%;
        right: 5%;
    }
}
@media only screen and (max-width: 1890px){
    .projects-box{
        width: 1280px;
    }
}
@media only screen and (max-width: 1800px){
    .consultation-text-consultation-line span{
        margin-left: 20px;
    }
}
@media only screen and (max-width: 1780px){
    .projects-text-imgnumber{
        right: 0;
    }
    .projects-text-projectslogo span{
        padding-left: 5%;
    }
}
@media only screen and (max-width: 1680px){
    .projects-text-imgnumber{
        right: 0;
    }
    .projects-text-projectslogo span {
        font-size: 100px;
        padding-left: 0;
    }
    .projects-text-projects{
        padding-left: 0px;
    }
    .projects-text-projects-box{
        padding-left: 20px;
    }  
}
@media only screen and (max-width: 1580px){
    .projects-img-box{
        width: 380px;
        height: 280px;
    }
    .projects-text-projectslogo span{
        font-size: 80px;
    }
}
@media only screen and (max-width: 1480px){
    .projects-text-projects-box{
        padding-left:0;
    }
    .projects-info{
        padding-left: 0;
    }
    .projects-info:nth-child(3n+2){
        padding-left: 0;
        margin:0 20px;
    }
    .consultation-info-all{
    }
    .projects-text-projectslogo span {
        padding-right: 0;  
        padding-left:0;
    }
    .projects-text-projectslogo{
        background-color: #fff  ;
    }
    .about-cube img{
        width: 85%;
        height: 85%;
    }
    .consultation-text-consultationlogo span{
        font-size: 70px;
    }

    .projects-text-projectslogo {
        display: none;
    }
    .projects-text-imgnumber{
        font-size: 32px;
        letter-spacing: 15px;
    }
    .projects-text-imgnumber i{
        padding-top: 20px;
    }
    .projects-text-projects-line{
        padding-bottom: 10px;
    }
    .projects-text-projects-line span{
        margin-top: 0;
    }
    .projects-info{
        margin-bottom: 20px;
    }
    .projects-img-box{
        height: 250px;
    }
    .consultation-form-list-textarea{
        height: 130px;
    }
}
@media only screen and (max-width: 1366px){
    .fancybox-box{
        width: 700px;
    }
    .fancybox-img-box{
        height: 476px;
    }
    .fancybox-s-img{
        height: 52px;
    }
    .fancybox-s-img-box{
        margin-top: 10px;
        height: 52px;
    }
    .about-text-about-line span{
        bottom: 0;
        right: 0;
    }
    .projects-img-box{
        width: 300px;
        height: 200px;
    }
    .projects-box{
        width: 1000px;
    }

    .projects{
        min-height: inherit;
    }    
    .header-logo-text-box{
        margin-left: 20px;
    }
    .header-logo-text-big{
        letter-spacing: 11px;
    }
    .header-style1 .header-menu-box{
        width: calc(95% - 300px);
    }
}
@media only screen and (max-width: 1280px){

    .footer-top{
        padding-right: 10px;
    }
    .index-banner-info-text{
        padding-left: 20px;
    }

    .process-img-info{
        width: 180px;
        height: 180px;
    }
    /*.projects-img-box*/{
        width: 250px;
        height: 160px;
    }
    .consultation-info{
        font-size: 14px;
    }
    .about-cube img{
        width: 75%;
        height: 75%;
    }

}
@media only screen and (max-width: 1200px){

    .about-cube img{
        width: 50%;
        height: 50%;
    }
    .about-text-info span{
        font-size: 14px;
        margin: 0;
    }

    .consultation-info{
        font-size: 10px;
        letter-spacing: 1px;
    }
    .process-img-setp,
    .process-img-text{
        font-size: 10px;
    }
    .process-img,
    .process-img2 {
        padding-top: 25px;
    }
    .process-img-info {
        width: 150px;
        height: 150px;
        padding:20px;
    }
    .process-text i{
        margin-left: 15px;
        margin-right: 10px;
    }
    .process-img img{
        width: 50%;
    }
    .process-img2 img{
        width: 35%;
    }
    .projects-text-imgnumber{
        font-size: 24px;
        letter-spacing: 8px;
    }
    .projects-text-imgnumber i{
        font-size: 16px;
        padding-top: 15px;
    }
    .consultation-form-box{
        width: 770px;
    }

}@media only screen and (max-width: 1100px){
  
    .consultation-form-box{
        width: 650px;
    }
    .consultation-form-list{
        width: 260px;
    }
    .consultation-form-list-textarea-box{
        width: 575px;
    }
    .consultation-info-box {
        width: calc(100% - 670px);
    }
    .projects-img-box{
        width: 280px;
        height: 200px;
    }
}
@media only screen and (max-width: 1024px){
    .about{
        height: inherit;
    }
    .about-text-box{
        position: relative;
        text-align: center;
    }
    .about-text-info span{
        float: left;
        text-align: left;
    }
    .consultation{
        height: inherit;
        min-height: auto;
    }
    .consultation-info-all{
        padding-bottom: 15px;
    }
    .projects-box{
        vertical-align: top;
        margin: 10px auto;
    }
    .projects-info-box{
        position: relative;
        margin:20px 20px;
    }
    .consultation-form-info-box{
        padding-top: 20px; 
        margin-bottom: 60px;
    }
    .about-text-info{
        margin: 200px 20px;

    }
    .about-text-aboutlogo{
        top: 0;
    }

}
@media only screen and (max-width: 1000px){
    .fancybox-box{
        width: 600px;
    }
    .fancybox-img-box{
        height: 412px;
    }
    .fancybox-article-title{
        font-size: 20px;
    }
    .fancybox-article-p{
        font-size: 14px;
    }
    .header-logo-text-box{
        margin-left: 0;
    }
    .header-style1 .header-menu-box{
        display: none;
    }
    .index-banner-list{
        padding-top: 0;
    }
    .about-text-about-line{
        opacity: 1;
    }
    .projects-text-projects-line{
        width: 260px;
        margin: 0 auto;
    }
    .projects-text-projects-box{
        text-align: center;
    }
    .projects-info-box{
        text-align: center;
        margin: 0 0;
    }
    .projects-img-box{
        width: 265px;
        height: 180px;
    }
    .projects-text-lattice{
        width: 15px;
    }
    .projects-text-span{
        padding: 10px 10px;
    }
    .projects-text-box{
        font-size: 12px;
        text-align: left;
    }
    .rwd-menu-class-list{
    	width: 100%;
        height: 46px;
        border: 1px solid #888;
        font-size: 16px;
        letter-spacing: 1px;
        text-align: center;
        display: block;
        line-height: 46px;
        position: relative;
        box-sizing: border-box;
    }
    .rwd-menu-class-list:after {
        content: '';
        width: 0px;
        height: 0px;
        margin: 0 auto;
        border-right: 10px solid transparent;
        border-top: 10px solid #888;
        border-left: 10px solid transparent;
        display: block;
        position: absolute;
        bottom: calc(50% - 5px);
        right: 5%;
        box-sizing: border-box;
    }
    .header-style1{
        position: fixed;
    }
    .projects-text-projectslogo span{
        padding-left: 0;
    }
    .consultation-info-all{
        padding-top: 15px;
        margin-bottom: 15px;
    }
    .about-cube-box{
        display: none;
    }
    .consultation-text-consultation-box span{
        font-size: 18px;
    }
    .index-banner-mouse-img {
        display: none;
    }
    .index-banner{
        height: 600px;
        padding-top: 68px;
        overflow: hidden;
        box-sizing: border-box;
    }
    .index-banner-list-box{
        height: 100%;
    }
    .index-banner-list{
        height: 100%;
    }
    .projects-info{
        margin-bottom: 20px;
        padding-left: 0;
    }
    .consultation-form-box{
        width: 600px;
    }
    .consultation-form-list{
        width: 235px;
    }
    .consultation-form-list-textarea-box{
        width: 525px;
    }
    .consultation-info-box {
        width: calc(100% - 620px);
    }
    .process-img-info {
        width: 135px;
        height: 135px;
    }
    .index-info-top{
        display: none;
    }
    .projects-text-imgnumber{
        display: flex;
        justify-content: center;
        top: 0;
        position: relative;
        margin-bottom: 30px;
    }
    .about-cube-box,
    .about-text-about-line,
    .about-text-aboutlogo,
    .process-line-box,
    .process-text-info-line span,
    .process-text-info,
    .projects-text-projectslogo,
    .projects-text-projects,
    .projects-text-projects-line span,
    .projects-info-all,
    .projects-text-projects-box>span,
    .consultation-text-consultationlogo,
    .consultation-button,
    .consultation-form-list,
    .consultation-form-list-textarea-box,
    .process-cube-box{
        opacity: 1;
    }
    .process-text-followlogo-box span,
    .projects-text-projectslogo span,
    .consultation-info-line1,
    .consultation-info-line2,
    .consultation-info-line3,
    .consultation-info-line4,
    .consultation-info-line5,
    .consultation-text-consultation-line span{
        opacity: 0.3;
    }
   
   
    .index-banner-line-box,
    .about-line-box,
    .process-line-box,
    .projects-line-box,
    .consultation-line-box{
        display: none;
    }
}
@media only screen and (max-width: 880px){
    .projects-img-box{
        width: 235px;
        height: 180px;
    }
    .process-img-info {
        width: 125px;
        height: 125px;
        padding: 10px;
    }
    .consultation-form-box{
        width: 510px;
    }
    .consultation-form-list{
        width: 190px;
    }
    .consultation-form-list-textarea-box{
        width: 435px;
    }
    .consultation-info-box {
        width: calc(100% - 550px);
    }
}
@media only screen and (max-width: 800px){
    .projects-img-box{
        width: 215px;
        height: 180px;
    }
    .process-text-box{
        position: relative;
        margin: 10px 0;
    }
    .process{
        height: auto;
    }
    .projects-text-imgnumber{
        position: relative;
        top: 0;
        width: 100%;
        justify-content: center;
    }
    .projects-info-all{
        display: block;
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .process-text-info{
        top: 0;
        position: relative;
        padding-top: 70px;
    }
    .process-text {
        flex-wrap: wrap;
        flex-direction: column;
        padding-bottom: 70px;
    }
    .process-img-info {
        width: 60%;
        height: 80px;
    }
    .process-img,
    .process-img2{
        padding-top: 5px;
        margin-bottom: 5px;
    }

    .process-img img{
        width: 6%
    }
    .process-img2 img{
        width: 4%
    }
    .process-text i{
        font-size: 20px;
    }
    .fas-right{
        display: none;
    }
    .fas-down{
        display: block;
        padding-bottom: 10px;
    }
    .consultation-form-list,
    .consultation-form-list-textarea-box{
        width: 93%;
        margin-bottom: 5px;
    }
    .consultation-form-box{
        width: 100%;
    }
    .consultation-form-info-box{
        padding-top: 0;
        box-sizing: border-box;
    }
    .consultation-text-consultation-line span{
        width: 30%;
        margin-top: 0;
        margin-bottom: 3px;
    }
    .contact-form-text,
    .consultation-form-list-textarea{
        padding: 10px 5px;
    }
    .consultation-button button{
        font-size: 20px;
        margin: 5px 0;
    }
    .consultation-button{
        margin: 10px;
        margin-left: 20px;
    }
    .consultation-info-box{
        width: 100%;
        margin-top: 10px;
    }
     .consultation-info{
        margin: 0;
        margin-top: 10px;
    }
    .consultation-info-box img{
        padding-top: 0;
    }
    .consultation-text-consultationlogo span{
        font-size: 60px;
    }    
    .consultation-info-all{
        padding-top: 70px;
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 750px){

    .fancybox-s-img.slick-current{
        border: 0;
    }
    .fancybox-box{
        width: 310px;
        padding: 10px;
    }
    .fancybox-article{
        margin-bottom: 5px;
    }
    .fancybox-img-box{
        height: 212px;
    }
    .fancybox-s-img,
    .fancybox-s-img-box{
        height: 30px;
    }
    .fancybox-box .slick-next{
        right: -20%;
    }
    .fancybox-box .slick-prev{
        left: -20%;
    }
    .fancybox-article{
        margin-bottom: 10px;
    }
    .fancybox-article-title{
        font-size: 16px;
    }
    .fancybox-article-p{
        font-size: 12px;
    }
    .process-text-info{
        padding: 20px 0;
    }
    .about-text-about-line{
        width: 200px;
    }
 
    .about-text-about-box{
        top: 20%;
    }
    .about-text-aboutlogo span{
        font-size: 60px;
    }
    .process-text-followlogo,
    .process-cube-box{
        display: none;
    }
    .process-img-text{
        padding-bottom: 0;
    }
    .process-img2 img{
        width: 5%;
        height: 10%;
    }
    .process-img img{
        width: 8%;
        height: 20%;
    }
    .consultation-text-consultationlogo span{
        letter-spacing: 0px;
    }
    .consultation-button{
        margin: 5px;
        margin-left: 20px;
    }
    .footer-web{
        font-size: 8px;
        width: 90%;
    }
    .projects-img-box{
        width: 190px;
        height: 170px;
    }
    .index-banner{
        height: 655px;
    }
}
@media only screen and (max-width: 700px){
    .consultation-form-list, 
    .consultation-form-list-textarea-box{
        width: 90%;
    }

}
@media only screen and (max-width: 649px){
    .projects-box{
        width: 600px;
    }
    .projects-info:nth-child(3n+2){
        margin: 0 0;
    }
    .projects-info:nth-child(even){
        margin-left: 20px;
    }
    .index-banner{
        height: 450px;
    }
}
@media only screen and (max-width: 600px){
    .process-img2 img{
        width: 6%;
    }
    .process-img img{
        width: 9%;
    }
}
@media only screen and (max-width: 480px){
  
    .fancybox-box .slick-prev{
        background-image: url(../img/front/arrow-left2.png);
    }
    .fancybox-box .slick-next {
        background-image: url(../img/front/arrow-right2.png);
    }
    .index-banner{
        height: 340px;
    }
    .header-logo-text-box{
        margin-left: 0;
    }
    .index-banner{
        padding-top: 50px;
    }
    .header-style1 .header-box {
        padding: 10px 0;
    }
    .consultation-box{
        width: 95%;
        display: block;
        margin: 0 auto;
    }
    .consultation-form-list, .consultation-form-list-textarea-box{
        width: 100%;
    }
    .consultation-form-list, .consultation-form-list-textarea-box{
        margin: 0;
    }
    .consultation-text-consultation{
        padding-left: 0;
    }
    .consultation-text-consultationlogo,
    .consultation-text-consultation-line span{
        margin-left: 0;
    }
    .consultation-info-all{
        padding-top: 30px;
    }
    .projects-text-projects-line{
        padding-bottom: 20px;
    }
    .projects-text-projects-box{
        width: 300px;
        max-width: 100%;
    }
    .about-text-info{
        margin: 50px 20px;
        text-align: left;
    }
    .projects-text-projects-box> span{
        padding-bottom: 30px;
        display: block;
        margin-top: 0;
    }
    .projects-info-all{
        width: 300px;
        max-width: 100%;
        display: block;
        margin: 0 auto;
        padding: 0;
    }
    .projects-img-box{
        width: 140px;
        height: 120px;
    }
    .projects-text-projects-line,
    .projects-text-projects-line span{
        width: 100%;
    }
    .projects-box{
        padding-top: 30px;
        margin: 0;
    }
    .about-text-about-line{
        margin:10px 0;
    }
    .about-text-info span{
        float: none;
    }
    .about-text-about-box{
        position: static;
    }
    .consultation-form-list, 
    .consultation-form-list-textarea-box{
        width: 100%;
        margin-bottom: 20px;
    }
    .projects-text-projectslogo span{
        font-size: 50px;
    }
    .index-banner-info-text{
        font-size: 15px;
    }
	.contact-thanks, .alert-info{
		width: 95%;
		box-sizing: border-box;
		margin: 0 auto;
	}
	.contact-thanks-p{
		font-size: 20px;
	}
        .header-logo-text-box img{
        width: 80%;
    }
    .index-info-top-text{
        font-size: 10px;
    }
    .index-info-top-line1{
        width: 20px;
    }
    .index-info-top-line2{
        width: 10px;
    }
    .about-text-info span{
        font-size: 10px;
    }
    .process-img-info{
        width: 226px;
        height: 70px;
    }
    .process-text-info span{
        font-size: 15px;
    }
    .process-text-info-line span{
        display: none;
    }
    .process-text{
        margin-top: 0px;
    }

    .footer-web{
        letter-spacing: 0px;
    }
    
    .process-img-setp{
        display: block;
    }
    .process-img, 
    .process-img2{
        display: inline-block;
        width: 40px;
        text-align: center;
    }
    .process-img img{
        width: 100%; 
    }
    .process-img2 img{
        width: 75%;
    }
    .process-img-text{
        display: inline-block;
        padding-top: 30px;
        margin-right: 10px;
        width: 100px;
    }

    .consultation-form-box{
        width: 100%;
    }

    .consultation-form-info-box{
        padding-top: 0;
    }
    .consultation-text-consultation-line span{
        width: 50%;
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .contact-form-text,
    .consultation-form-list-textarea{
        padding: 10px 5px;
        box-sizing: border-box;
    }
    .consultation-button button{
        font-size: 20px;
    }
    .consultation-button{
        margin: 0;
        margin-bottom: 20px;
    }
    .consultation-info-box{
        width: 100%;
        margin-left: 0;
        display: block;
    }

    .consultation-info-box img{
        padding-top: 0;
    }

    .consultation-info-box> img{
        padding-bottom: 5px;
    }
    .consultation-info{
        margin: 0;
        margin-top: 5px;
    }
    .fancybox-box{
        width: 300px;
        padding: 10px;
        padding-bottom: 50px;
    }
    .fancybox-img-box{
        height: 210px;
    }
    .fancybox-box .slick-prev{
        left: 0;
    }
     .fancybox-box .slick-next{
        right: 0;
     }
    .fancybox-box .slick-prev, 
    .fancybox-box .slick-next{
        bottom: -97px;
        top: inherit;
    }
    .fancybox-article-p{
        display: block;
    }
}

@media only screen and (max-width: 380px){

    .projects-text-span{
        padding: 10px 10px;
    }
    .projects-text-box{
        font-size: 8px;
    }

    .consultation-form-list-textarea{
        height:100px;
    }
}
@media only screen and (max-width: 320px){


    .projects-text-lattice{
        width: 15px;
    }
    .projects-text-span{
        padding: 5px 5px;
    }
    .projects-text-box{
        font-size: 6px;
    }
    .projects-info{
        margin-bottom: 10px;
    }
    .projects-text-projects-line{
        padding-bottom: 10px;
        margin: 0;
    }
    .consultation-info-all{
        padding-top: 5px;
    }
    .consultation-text-consultationlogo span{
        font-size: 40px;
    }
    .consultation-text-consultation{
        font-size: 20px;
    }
    .consultation-text-consultation-box span{
        font-size: 14px;
    }
 
    .projects-text-projects{
       padding-top: 0;
    }
    .projects-text-projects-box span{
        margin-top: 0;
    }
    .about-text-about-line{
        width: 130px;
    }
    .index-banner-info-text{
        margin-left: 0;
    }
    .consultation-info-box{
        margin-bottom: 10px;
    }
}